@charset "UTF-8"; body {
    font-family: 'Pretendard', -apple-system, BlinkMacSystemFont,'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', sans-serif;
}

.copyright{font-size: 16px;}

.intro-con {
    margin: 0 auto;
    background-image: url(/img/intro-bg.jpg);
    width: 100%;
    height: 100%;
    position: fixed;
    background-repeat: no-repeat;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 100px;
    flex-direction: column;
    text-align: center;
}

.intro-header {
    color: #2b6d46;
    font-size: clamp(24px, 5vw, 72px);
    font-weight: 600;
}

.intro-input-con {
    position: relative;
}

.intro-body input[type="text"] {
    background-color: transparent;
    color: #2b6d46;
    outline: none;
    border: 0;
    border-bottom: 1.5px solid #2b6d46;
    width: 200px;
    font-size: 18px;
    font-weight: 600;
}

.intro-body input[type="button"] {
    position: absolute;
    right: 0;
    border: 0;
    background-color: transparent;
    background-image: url(/img/intro-arrow.png);
    background-repeat: no-repeat;
    background-size: contain ;
    width: 25px;
    height: 25px;
    cursor: pointer;
    top: -5px;
    background-position: center;
}

.main {
    width: 100%;
    height: 100dvh;
    background-color: #ffffff;
}

.main-con {
    position: fixed;
    inset: 0;
    margin: auto;
    width: min(100vw,calc(100dvh*16/9));
    height: min(100dvh,calc(100vw*9/16));
    aspect-ratio: 16/9;
}

.main-bg {
    width: 100%;
    z-index: 0;
}

.main .header {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    z-index: 2;
    position: absolute;
    top: 0;
}

.main .header > div:first-child {
    width: 13.3vw;
    height: auto;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
    padding: 0 10px 0 10px;
    padding-top: 10px;
}

.main .header div .logo {
    width: 100%;
    height: auto;
}

.main .dot-con {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.main .dot-con img {
    width: 100%;
    height: 100%;
}

.main .dot-con .dot {
    position: absolute;
    width: 1%;
    height: 1.8%;
    border-radius: 50%;
    cursor: pointer;
    border: 1.5px solid #2b6d46;
    z-index: 5;
}

.main .dot-con .dot-1 {
    left: 32.2%;
    top: 20%;
}

.main .dot-con .dot-2 {
    left: 26.5%;
    top: 39.5%;
}

.main .dot-con .dot-3 {
    left: 33.9%;
    top: 58%;
}

.main .dot-con .dot-4 {
    left: 58.8%;
    top: 55%;
}

.main .dot-con .dot-5 {
    left: 72%;
    top: 42.3%;
}

.main .dot-con .dot-6 {
    left: 69.4%;
    top: 22.8%;
}

.main .dot-con .dot-7 {
    left: 49.9%;
    top: 27.8%;
}

.main .dot-con .dot-8 {
    left: 44.6%;
    top: 31.8%;
}

.main .dot-con .dot-9 {
    left: 39.5%;
    top: 29.8%;
}

.main .dot-con .dot-10 {
    left: 35.7%;
    top: 34.8%;
}

.main .dot-con .dot-11 {
    left: 22%;
    top: 7%;
}

.main .dot-con .dot-12 {
    left: 15%;
    top: 23%;
}

.main .dot-con .dot-13 {
    left: 9.8%;
    top: 44.4%;
}

.main .dot-con .dot-14 {
    left: 15.8%;
    top: 60.5%;
}

.main .dot-con .dot-15 {
    left: 9.8%;
    top: 76%;
}

.main .dot-con .dot-16 {
    left: 22%;
    top: 83%;
}

.main .dot-con .dot-17 {
    left: 36.3%;
    top: 80.4%;
}

.main .dot-con .dot-18 {
    left: 57%;
    top: 90.3%;
}

.main .dot-con .dot-19 {
    left: 65.1%;
    top: 70.8%;
}

.main .dot-con .dot-20 {
    left: 72.6%;
    top: 86.6%;
}

.main .dot-con .dot-21 {
    left: 79.9%;
    top: 63.5%;
}

.main .dot-con .dot-22 {
    left: 87.7%;
    top: 77.8%;
}

.main .dot-con .dot-23 {
    left: 90.85%;
    top: 58.8%;
}

.main .dot-con .dot-24 {
    left: 92.2%;
    top: 43.5%;
}

.main .dot-con .dot-25 {
    left: 86.8%;
    top: 30.7%;
}

.main .dot-con .dot-26 {
    left: 83.4%;
    top: 17%;
}

.main .dot-con .dot-27 {
    left: 70.5%;
    top: 10%;
}

.main .dot-con .dot-28 {
    left: 45.7%;
    top: 9%;
}

.main .dot-con .tooltip {
    position: absolute;
    width: max-content;
    max-width: 100vw;
    display: none;
    border: 1.5px solid #2b6d46;
    padding: 5px 5px 5px 5px;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 600;
    color: #2b6d46;
}

.main .dot-con .tooltip.brown {border: 1.5px solid #6d4230; color: #6d4230;}

.main .dot-con .tooltip-right-down {
    top: 50%;
    left: 50%;
    transform: translate(-100%, -100%);
}

.main .dot-con .tooltip-left-down {
    top: 50%;
    left: 50%;
    transform: translate(0, -100%);
}

.main .dot-con .tooltip-right-up {
    top: 50%;
    left: 50%;
    transform: translate(-100%, 0);
}

.main .dot-con .tooltip-left-up {
    top: 50%;
    left: 50%;
    transform: translate(0, 0);
}

.center {
    position: absolute;
    width: 35%;
    height: 35%;
    top: 31%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 4;
    cursor: pointer;
}

.popup-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100dvh;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
    display: none;
}

.popup-con {
    width: 70%;
    height: 65%;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 15;
    border-radius: 5px;
    display: none;
    background-repeat: no-repeat;
    background-size: cover;
    color: #f8f8f9;
    overflow: hidden;
}

.popup-main {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    text-align: left;
    position: absolute;
    bottom: 0;
    z-index: 10;
    padding: 20px 20px 20px 30px;
}

.popup-header {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: auto;
    z-index: 5;
}

.popup-header .title {
    padding: 15px;
    display: none;
    font-size: clamp(24px, 4vw, 60px);
    font-weight: 700;
}

.popup-header .close {
    width: 30px;
    height: 30px;
    padding: 15px;
    cursor: pointer;
}

.popup-header .close img {
    width: 100%;
    height: 100%;
}

.popup-body {
    width: 100%;
    height: auto;
    padding: 15px;
    color: #f8f8f9;
    display: none;
    font-size: 24px;
    line-height: 35px;
    word-break: keep-all;
    overflow-wrap: break-word;
    z-index: 5;
    box-sizing: border-box;
}

.popup-gradation {
    position: absolute;
    width: 100%;
    height: 70%;
    bottom: 0;
    z-index: 1;
}

.popup-gradation.green {
    background: linear-gradient(to top,rgba(43, 109, 70, 0.9) 0%,rgba(43, 109, 70, 0.4) 50%,rgba(43, 109, 70, 0) 100% );
}

.popup-gradation.yellow {
    background: linear-gradient( to top, rgba(255, 246, 130, 1) 0%, /* 더 진하게 */ rgba(255, 246, 130, 0.7) 30%, /* 중간을 좀 더 진하게 */ rgba(255, 246, 130, 0.3) 60%, rgba(255, 246, 130, 0) 100% );
}

.popup-gradation.pink {
    background: linear-gradient(to bottom,rgba(248, 193, 217, 0.9) 0%,rgba(248, 193, 217, 0.4) 50%,rgba(248, 193, 217, 0) 100%);
    top: 0;
    bottom: initial;
}

.popup-gradation.white {
    background: linear-gradient( to top, rgba(248, 248, 249, 0.9) 0%, rgba(248, 248, 249, 0.4) 50%, rgba(248, 248, 249, 0) 100% );
}

.popup-gradation.brown {
    background: linear-gradient(to top,rgba(109,66,48,0.85) 0%,rgba(109,66,48,0.65) 20%,rgba(109,66,48,0.45) 45%,rgba(109,66,48,0.2) 70%,rgba(109,66,48,0) 100%);
}

.white {
    color: #f8f8f9;
}

.yellow {
    color: #fff682;
}

.pink {
    color: #f8c1d9
}

.green {
    color: #2b6d46;
}

.black {
    color: #333132;
}

.brown {
    color: #6d4230;
}

.white-dot {
    background-color: #f8f8f9;
}

.brown-dot {
    background-color: #6d4230;
    border: none !important;
}

.yellow-dot {
    background-color: #fff682;
}

.pink-dot {
    background-color: #f8c1d9;
}

.green-dot {
    background-color: #2b6d46;
}

.scr-popup-con , .scr-popup {
    background-repeat: no-repeat;
    background-size: cover;
    color: #f8f8f9;
}

.scr-popup .scr-popup-header .title2 {
    padding: 15px;
    display: none;
    font-size: clamp(24px, 6vw, 85px);
    font-weight: 700;
    line-height: 95px;
}

.scr-popup .scr-popup-header .title {
    padding: 15px;
    display: none;
    font-size: clamp(24px, 3vw, 45px);
    font-weight: 700;
}

.sw-con {
    width: 70%;
    height: 65%;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 15;
    border-radius: 5px;
    overflow: hidden;
    display: none;
}

.swiper-slide {
    height: 100%;
}

.padding-right {
    padding-right: 30px;
}

.padding-bottom {
    padding-bottom: 30px;
}

.scr-popup-main.up {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    text-align: left;
    position: absolute;
    top: 0;
    z-index: 10;
    padding: 20px 20px 20px 30px;
}

.scr-popup-main.down {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    text-align: left;
    position: absolute;
    bottom: 0;
    z-index: 10;
    padding: 20px 20px 20px 30px;
}

.scr-popup-body {
    padding: 5px 15px;
    font-size: 24px;
    line-height: 35px;
    font-weight: 300;
}

.y-popup-main {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    text-align: left;
    position: relative;
    bottom: 0;
    z-index: 10;
    background-repeat: no-repeat;
    background-size: cover;
    color: #f8f8f9;
    background-position: center;
}

.y-popup-main .empty {
    width: 100%;
    height: 47dvh;
}

.y-popup-con {
    width: 70%;
    height: 60dvh;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 15;
    border-radius: 5px;
    display: none;
    overflow: scroll;
}

.white-siwper {
    transform: translate(-50%, -50%) !important;
    top: 50%;
    left: 50%;
}

.swiper-button-next, .swiper-button-prev {
    color: #f8f8f9 !important;
    z-index: 30 !important;
    padding: 15px !important;
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 30px !important;
    font-weight: 600 !important;
}

.close {
    position: absolute;
    right: 0;
    width: 20px;
    padding: 25px;
    cursor: pointer;
    z-index: 15;
}

.close img {
    width: 100%;
}

.y-popup-main .popup-header .title {
    padding: 15px 15px 15px 45px;
    position: relative;
}

.y-popup-main .popup-body {
    padding: 15px 45px 45px 45px;
}

.link-btn {
    width: 38px;
    height: auto;
    position: absolute;
    top: 50%;
    right: -60px;
    border-radius: 5px;
    transform: translate(-50%, -50%);
}

.link-btn img {
    width: 100%;
}

.mobile {
    display: none;
}

.font-weight-600 {
    font-weight: 600;
}

.font-weight-500 {
    font-weight: 500;
}

.font-weight-bold {
    font-weight: bold;
}

.hole-popup {
    cursor: pointer;
}

.hole.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    display: none;
    z-index: 30;
    border-radius: 5px;
    overflow: hidden;
}

.hole.popup.about div:nth-child(1) {
    width: 20px;
    position: absolute;
    right: 0;
    padding: 20px;
}

.hole.popup.about div:nth-child(1) img {
    width: 100%;
}

.hole.popup.about div:nth-child(2) {
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
}

.hole.popup.about div:nth-child(2) img {
    width: 100%;
}

.hole.popup.info > div:nth-child(1) {
    width: 20px;
    position: absolute;
    right: 0;
    padding: 20px;
}

.hole.popup.info > div:nth-child(1) img {
    width: 100%;
}

.hole.popup.info > div:nth-child(3) {
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
}

.hole.popup.info div:nth-child(3) img {
    width: 100%;
}

.right-logo {
    width: 10.5vw;
    display: flex;
    gap: 15px;
    justify-content: center;
    padding-right: 20px;
}

.right-logo div {
    
    align-items: center;
    display: flex;
    cursor: pointer;
}
.hole-info-content {
    position: absolute;
    z-index: 15;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    gap: 18px;
    width: 90%;
    text-align: center;
    justify-content: center;
    line-height: 3vw;
    font-size: clamp(8px, 2vw, 32px);
    word-break: break-word;
}

@media (max-width: 767px) {
    .pc {
        display: none;
    }

    .mobile {
        display: block;
    }

    .mobile-main-con {
        position: relative;
        width: 100%;
        height: 100%;
        word-break: keep-all;
    }

    .mobile-main-con img {
        width: 100%;
    }

    .mobile-header {
        position: fixed;
        top: 0;
        display: flex;
        justify-content: space-between;
        padding: 15px;
        align-items: center;
        z-index: 10;
    }

    .mobile-header div:nth-child(1) {
        width: 5%;
        cursor: pointer;
    }

    .mobile-header div:nth-child(2) {
        width: 35%;
        cursor: pointer;
    }

    .mobile-header div:nth-child(3) {
        width: 5%;
        cursor: pointer;
    }

    .mobile-main-con .swiper-container-moblie {
        width: 100%;
        height: auto;
        position: relative;
        z-index: 5;
    }

    .moblie-idx-1 {
        background-image: url("/img/moblie/1.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: top;
    }

    .popup-gradation.green2 {
        background: linear-gradient( to top, rgba(32, 94, 58, 1) 0%, rgba(32, 94, 58, 1) 50%, rgba(32, 94, 58, 0.97) 55%, rgba(32, 94, 58, 0.92) 60%, rgba(32, 94, 58, 0.85) 65%, rgba(32, 94, 58, 0.75) 72%, rgba(32, 94, 58, 0.6) 80%, rgba(32, 94, 58, 0.45) 87%, rgba(32, 94, 58, 0.3) 93%, rgba(32, 94, 58, 0.15) 97%, rgba(32, 94, 58, 0) 100% );
    }

    .moblie-idx-1 .silde-main {
        position: absolute;
        bottom: 10%;
        z-index: 5;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 15px;
    }

    .moblie-idx-1 .silde-main div:nth-child(1) {
        width: 100%;
        color: #f8f8f9;
    }

    .moblie-idx-1 .silde-main div:nth-child(2) {
        width: 10%;
    }

    .moblie-idx-2 {
        background-image: url("/img/moblie/2.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: top;
    }

    .moblie-idx-3 {
        background-image: url("/img/moblie/3.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: top;
    }

    .moblie-idx-4 {
        background-image: url("/img/moblie/4.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: top;
    }

    .moblie-idx-5 {
        background-image: url("/img/moblie/5.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: top;
    }

    .moblie-idx-6 {
        background-image: url("/img/moblie/6.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: top;
    }

    .moblie-idx-7 {
        background-image: url("/img/moblie/7.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: top;
    }

    .moblie-idx-8 {
        background-image: url("/img/moblie/8.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: top;
    }

    .moblie-idx-10 {
        background-image: url("/img/moblie/9.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: top;
    }

    .moblie-idx-11 {
        background-image: url("/img/moblie/10.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: top;
    }

    .moblie-idx-13 {
        background-image: url("/img/moblie/11.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-14 {
        background-image: url("/img/moblie/12.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-15 {
        background-image: url("/img/moblie/13.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-16 {
        background-image: url("/img/moblie/14.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-17 {
        background-image: url("/img/moblie/15.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-18 {
        background-image: url("/img/moblie/16.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-19 {
        background-image: url("/img/moblie/17.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-20 {
        background-image: url("/img/moblie/18.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-21 {
        background-image: url("/img/moblie/19.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-22 {
        background-image: url("/img/moblie/20.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-23 {
        background-image: url("/img/moblie/21.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-24 {
        background-image: url("/img/moblie/22.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-25 {
        background-image: url("/img/moblie/23.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-26 {
        background-image: url("/img/moblie/24.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-27 {
        background-image: url("/img/moblie/25.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-28 {
        background-image: url("/img/moblie/26.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-29 {
        background-image: url("/img/moblie/27.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-30 {
        background-image: url("/img/moblie/28.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-31 {
        background-image: url("/img/moblie/29.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-32 {
        background-image: url("/img/moblie/30.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-33 {
        background-image: url("/img/moblie/31.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-34 {
        background-image: url("/img/moblie/32.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-35 {
        background-image: url("/img/moblie/33.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-36 {
        background-image: url("/img/moblie/34.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-37 {
        background-image: url("/img/moblie/35.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .moblie-idx-38 {
        background-image: url("/img/moblie/36.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        height: 100dvh !important;
        background-position: center;
    }

    .swiper-wrapper {
        height: 100dvh !important;
    }

    ::-webkit-scrollbar {
        display: none;
    }

    html {
        scrollbar-width: none;
    }

    html {
        -ms-overflow-style: none;
    }

    .silde-main.down {
        display: flex;
        position: absolute;
        bottom: 0;
        flex-direction: column;
        padding: 30px 30px 30px 30px;
        gap: 30px;
        z-index: 5;
    }

    .silde-main.middle {
        display: flex;
        justify-content: center;
        text-align: left;
        font-size: 60px;
        padding: 0 40px 0 40px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: calc(100% - 80px);
        z-index: 5;
        line-height: 65px;
    }

    .silde-main.middle2 {
        display: flex;
        justify-content: center;
        text-align: center;
        font-size: 18px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
        z-index: 5;
        line-height: 30px;
        word-break: break-word;
        gap: 20px;
        flex-direction: column;
    }

    .silde-main.top {
        display: flex;
        position: absolute;
        top: 15%;
        flex-direction: column;
        padding: 30px 30px 30px 30px;
        gap: 30px;
        z-index: 5;
    }

    .top-keyword {
        background-color: #2b6d46;
        width: fit-content;
        padding: 3px 5px 3px 5px;
        border-radius: 5px;
        font-weight: 600;
        color: #f8f8f9;
        margin-bottom: 10px;
    }

    .mobile-content {
        line-height: 22px;
        font-weight: 300;
    }

    .popup-gradation.pink {
        background: linear-gradient(to top,rgba(248, 193, 217, 0.9) 0%,rgba(248, 193, 217, 0.4) 50%,rgba(248, 193, 217, 0) 100%);
        bottom: 0;
        top: initial;
    }

    .side-menu-bar {
        width: 65%;
        position: absolute;
        top: 0;
        background-color: #ffffff;
        z-index: 30;
        height: 100dvh;
        box-sizing: border-box;
        display: none;
    }

    .side-menu-bar-bg {
        width: 35%;
        position: absolute;
        top: 0;
        height: 100dvh;
        background-color: #f8f8f9;
        z-index: 25;
        opacity: 0.6;
        right: 0;
        display: none;
    }

    .side-menu-bar .container {
        position: relative;
        padding: 15px;
        box-sizing: border-box;
        height: 100dvh;
    }

    .side-menu-bar .header {
        height: 15dvh;
    }

    .side-menu-bar .header .close-menu {
        width: 8%;
    }

    .side-menu-bar .header .menu-logo {
        margin-top: 30px;
        width: 30%;
    }

    .side-menu-bar .container .menu-body {
        height: calc(70dvh - 60px);
        margin: 0 0 20px 0;
        overflow-y: scroll;
        position: relative;
    }

    .side-menu-bar .container .menu-body ul {
        margin: 10px 0 10px 15px;
    }

    .side-menu-bar .container .menu-body li {
        margin: 10px 0;
    }

    .side-menu-bar .container .menu-body li > ul {
        margin: 10px 0 10px 30px;
        display: none;
        font-weight: 300;
    }

    .side-menu-bar .container .footer {
        height: 15dvh;
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .side-menu-bar .container .footer div:nth-child(1) {
        margin-left: 10px;
    }

    .side-menu-bar .container .footer div:nth-child(2) {
        margin-left: 10px;
    }

    .side-menu-bar .container .footer div:nth-child(3) {
        width: 30%;
    }

    .menu-layer , .move-slide {
        cursor: pointer;
        width: fit-content;
        display: flex;
        gap: 10px;
    }

    .scroll-lock {
        overflow: hidden !important;
    }

    .menu-arrow {
        width: 5%;
        display: flex;
        align-items: center;
    }

    .yellow-link-con {
        width: 100%;
        height: 7%;
        position: absolute;
        bottom: 0;
        display: flex;
        font-weight: 500;
        flex-direction: column;
        z-index: 30;
        cursor: pointer;
        transition: height 0.3s ease;
    }

    .yellow-link-con .top {
        background-color: #fff682;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: height 0.3s ease;
    }

    .yellow-link-con .bottom {
        background-color: #f8f8f8;
        width: calc(100% - 40px);
        height: 90%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding: 0 20px;
        display: none;
    }

    .division {
        position: relative;
        width: 100%;
        margin: 15px 0;
    }

    .division::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50% , -50%);
        width: 100%;
        height: 1px;
        background: #777476;
    }

    .company {
        overflow-y: scroll;
        width: 100%;
        height: calc(62% - 16px);
    }

    .yellow-link-con .middle {
        height: calc(38% - 16px);
    }

    .yellow-link-con .middle div:nth-child(1) {
        margin: 25px 0;
        font-size: 16px;
    }

    .yellow-link-con .middle div:nth-child(2) {
        font-size: 14px;
        font-weight: 400;
        line-height: 18px;
    }

    .company ul {
        display: flex;
        flex-direction: column;
        gap: 5px;
        align-items: center;
        padding: 20px 0;
    }

    .company ul li {
        padding: 5px 0;
        width: 60%;
        border: 1px solid #777476;
        text-align: center;
        color: #777476;
        cursor: pointer;
        display: flex;
        justify-content: center;
    }

    .yellow-link-con.active {
        height: 60%;
        transition: height 0.3s ease;
    }

    .yellow-link-con .top.active {
        height: 10%;
        transition: height 0.3s ease;
    }

    .yellow-link-con-bg {
        width: 100%;
        position: absolute;
        top: 0;
        height: 100dvh;
        background-color: #333132;
        z-index: 25;
        opacity: 0.6;
        right: 0;
        display: none;
    }

    .yellow-go-con {
        background-color: #fff682;
        width: 100%;
        height: 10%;
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        bottom: 0;
        cursor: pointer;
        max-height: 50px;
    }

    .silde-main.down2 {
        display: flex;
        position: absolute;
        bottom: 8%;
        flex-direction: column;
        padding: 30px 30px 30px 30px;
        gap: 30px;
        z-index: 5;
        height: 33vh;
    }

    .silde-main.down2 .mobile-content {
        max-height: 18vh;
        overflow-y: scroll;
    }

    .intro-con {
        background-image: url("/img/moblie/0.jpg");
    }

    .intro-header {
        font-weight: 700;
    }

    .top-keyword.white {
        color: #2b6d46;
        background-color: #f8f8f9;
        border: 1px solid #2b6d46;
    }

    .top-keyword.pink {
        color: #2b6d46;
        background-color: #f8c1d9;
        border: 1px solid #2b6d46;
    }

    .top-keyword.yellow {
        color: #2b6d46;
        background-color: #fff682;
        border: 1px solid #2b6d46;
    }

    .top-keyword.brown {
        color: #f8f8f9;
        background-color: #6d4230;
        border: 1px solid #6d4230;
    }

    .copyright{font-size: 12px;}
}
